/* ==== Google font ==== */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900);
@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato');

@font-face {
	font-family: 'PlayBold';
	src: url('/files/fonts/Play-Bold.eot');
	src: url('/files/fonts/Play-Bold.eot?#iefix') format('embedded-opentype'),
		url('/files/fonts/Play-Bold.woff') format('woff'),
		url('/files/Play-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Play';
	src: url('/files/fonts/Play.eot');
	src: url('/files/fonts/Play.eot?#iefix') format('embedded-opentype'),
		url('/files/fonts/Play.woff') format('woff'),
		url('/files/fonts/Play.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Ek Mukta', sans-serif;
	font-weight: 300;
    color: #555;
    background-color: #fff;
	font-size: 16px;
    line-height: 1.6em;
	font-weight: 400;
}

/* --- logo --- */
.site-logo {	
	margin-top:40px;
    float: left;
}

.site-logo a.brand {
	color: #111;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	
}
.site-logo a.brand:hover {
	text-decoration:none;
}

.universe{
    margin-top: 60px;
}

.pwsp_figure{
	display:inline-block;
}
.pwsp_figure_big{
	display:block;
}
 .pwsp_figure img{
	width:64px;
	height:64px;
}
 .pwsp_figure_big img{
	width:256px;
	height:256px;
}

/* ------- Navigation ------------ */

.navbar {
    margin-bottom: 0;
}

.navbar-brand {
    font-weight: 700;
}


.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
	padding:30px;
}

.navbar-fixed-top ul.nav li a {
	font-size: 14px;
	letter-spacing: 3px;
    color: #444;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-fixed-top.top-nav-collapse ul.nav li a {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-fixed-top ul.nav ul.dropdown-menu {
	  border-radius: 0;	
	margin-top: 21px;
	border-top: none;
}

.navbar-fixed-top ul.nav li a:hover ul.dropdown-menu {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-fixed-top ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-fixed-top ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-fixed-top.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-fixed-top .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-fixed-top .nav li a:hover,
.navbar-fixed-top .nav li a:focus,
.navbar-fixed-top .nav li.active {
    outline: 0;
    background-color:#D09A43 ;
	color:#fff;
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 18px;
    color: #000;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

/* --- services --- */
#services {
	text-align:center;
	background-color:#f9f9f9;
}

/* --- works --- */
#works {
	padding-top:60px;
	text-align:center;
	padding-bottom:30px;
	background-color:#fff;
}
.product_image{
    width:100%;
    /*max-width:300px;*/
    max-width:450px;
}
/* ===========================
--- General sections
============================ */
.home-section {
    padding-top: 40px;
    padding-bottom: 110px;
	display:block;
    position:relative;
    z-index:120;
}


.section-heading {
	margin-top:120px;
	margin-bottom:60px;
}



.section-heading h2 {
	font-size: 40px;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.section-heading p {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
}

.service-icon {
	margin-bottom:30px;
	min-height:200px;
}

.service-icon:hover {
	color:#D09A43;
	
}


/* ===========================
--- Footer
============================ */

footer {
    background-color: #D09A43;
}

footer {
	text-align: center;
	padding: 50px 0 ;
	
}

footer p, .credits {
	color: #fff;
	font-size: 14px;
}
footer a, .credits a {
	color: #fff;
}

footer a:hover, .credits a:hover {
	color: #fff;
	text-decoration:none;
}

footer a.scrollup {
	color: #fff;
	margin-bottom: 30px;
}
footer a.scrollup:focus {
	outline: 0;
}






	.praxis_modal_blanket {
		display:none;
		position:fixed;
		top:50px;
		left:0px;
		right:0px;
		bottom:0px;
		background-color:black;
		opacity:0.7;
		z-index:99;
	}
	.praxis_modal {
		display:none;
		position: fixed;
		top:60px;
		left:80px;
		width:900;
		height:100%;
		max-height:800px;
		height:750px;
		border:1px solid black;
		border-radius:8px;
		overflow:hidden;
		z-index:10001;
	}
	.praxis_modal_container{
	    position:relative;
	    width:100%;
	    height:100%;
	}
	.praxis_modal_title {
	    position:absolute;
	    top:0px;
	    left:0px;
	    right:40px;
		font-size:14pt;
		padding:5px;
	    display: inline-block;
    	color:white;    
    	width: 100%;
        max-width: 90%;   
        min-height:30px;
        cursor: move;
	}
	.praxis_modal_body {
	    position:absolute;
	    top:38px;
	    left:0px;
	    right:0px;
	    bottom:45px;
		padding:20px;
		overflow-y: auto;
        background-color:white;
        color:black;
	}
    .praxis_modal_button{
        position:absolute;
        height:45px;
        left:0px;
        right:0px;
        bottom:0px;
        border-top:1px solid #333;
        background-color:white;    
        color:black;
        padding-left: 15px;
        padding-top: 5px;
    }
    .praxis_modal_closer{
        color:white !important;
    }


/* --- progress --- */
.progress {
  height: 40px;

}
.progress-bar {
  font-size: 14px;
  line-height: 40px;
}

/* --- Map --- */
.map{
	position:relative;
	padding-top:30px;
	/*margin-top:30px;*/
}

/* google map */
#googleMap{
    position:relative;
    height: 600px;
}

.contact-wrap {
  margin-top: 80px;
  margin-bottom:80px;
}

.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
  border-radius:0;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#eee;
  box-shadow: none;
  border-radius:0;
}

textarea#message{
  resize: none;
  padding: 10px;
  border-radius:0;
}

.btn-primary {
	margin-top:20px;
	background-color:#fff;
	color:#000;
	border-radius:0;
	border-color:#eee;
}
.btn-primary:hover{
	 -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	background-color:#D09A43;
	border-color:#fff;
}

.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}

#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}


#ctc_loading {
	display:none;
    text-align:center;
}








.navbar{
		background: #2D2D2D;
		color:white;
		height:60px;
	}
	.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important; }
	.nav.navbar-nav { padding:15px 0px 0px 0px  !important; }
	.navbar {min-height:32px !important}

	.site-logo {
		margin-top:10px;
	}
	.mynavbar {
		height:50px;
		width:100% !important;
		padding-left:40px;
		padding-right:40px;
	}

	/* active navbar item */
	.navbar-fixed-top .nav li a:hover, .navbar-fixed-top .nav li a:focus, .navbar-fixed-top .nav li.active{
		background-color: #606060;
		color:#F68220;
		border-radius:4px;

	}
	.navbar-fixed-top ul.nav li a {
		color:white;
		font-family:Lato;
		font-size:14px;
		font-weight:400;
	}

	.hero_text {
		border-top:1px solid 
	}
	footer {
		background-color: #2D2D2D;
	}

	.dropdown-menu {
		background-color: #2D2D2D;
	}

	.small_gap {
		margin-top:30px !important;
	}


	.i80 {
		width:80px;
	}	
	.i32 {
		width:16px;
	}

	.compare {
		border-top:1px solid #DCDCDC;
		border-left:1px solid #DCDCDC;
	}
	.compare td {
		border-bottom:1px solid #DCDCDC;
		border-right:1px solid #DCDCDC;
		padding: 10px 5px 10px 15px;
	}

	.compare_link:link {
		text-decoration:none;
		color:#fd9018;
		font-size:14px;
	}
	.compare_link:hover {
		color:#adadad;
		text-decoration:none;
	}
/*
	a:link		{ color:#fd9018; }
	a:visited	{ color:#fd9018;	}
	a:active	{ color:#fd9018;	}
	*/
	.downloadlink:link{
		color:#fd9018 !important;
	}



	
.img_carousel {
	width:100%;
	height:132px;
	overflow:hidden;
	display:inline-block;
}

.imggal_primary{
	float:left;
	display:inline-block;
	/* margin: 10px !important; */
	margin: 0px 0px 0px 0px !important;
	vertical-align:top;
}

.imggal{
	display:inline-block;
	float:left;
	margin:20px 5px 5px 5px !important;
	vertical-align:middle;
	width:64px;
	height:64px;
	line-height:64px;
}
.imggal img{
	vertical-align:middle;
}


.bred {
	border:1px solid red;
}



.service-icon {
		text-align:center;
	}
.slider {
		/*margin-top:55px;*/
	}


.sm_btn {
	margin:20px 10px 0px 10px;
	line-height:32px;
}
.sm_label {
	display:inline-block;
	vertical-align:bottom;
	line-height:32px;
	font-size:16pt;
}

.myreg {
		margin-right:80px;
}


.shop_cart_responsive{
    position:absolute;
    top:5px;
    right:80px;
    cursor:pointer;
    display:none;
    z-index:9999;
    color:white !important;
}
.shop_cart_responsive a:link{
    color:white !important;
    text-decoration:none;
}
.shop_cart_responsive a:visited{
    color:white !important;
}
	.res_column {
		float: left;
		width: 50%;
	}

	.res_row:after {
		content: "";
		display: table;
		clear: both;
	}
	.res_key{
		float:left;
		width:170px;
		/*border:1px solid red;*/
		text-align:left;
		font-weight:bold;
		line-height: 1.8em;
	}
	.res_value{
		width:100%;
		/*border:1px solid orange;*/
		text-align:left;
		padding-left:10px;
		line-height: 1.8em;
		display: table-cell;
	}





/* new start */
	.prod_list_title{
		display:block;
	}
	.prod_list_title img{
		width:120px;
	}
	.prod_list_title label{
		font-family: Lato;
		font-weight: normal;
		font-size: 15px;
		color:#333;
		letter-spacing: 0.04em;
	}
	.price{
		font-family: Lato !important;
		font-weight: 700;
		font-size: 16px;
		color:#333;
		letter-spacing: 0.04em;
	}
	.prod_list_title label{
    	line-height: 1.4em;
        font-size: 11pt!important;
    }
.prod_listing {
	position:relative;
}

	.prod_listing .price{
        position: absolute;
        left: 160px;
        top: 50px;
        }
    .prod_gridstyle .price{
	position:relative;
	left:auto;
	top:auto;
}
    
    .prod_listing .product_data {
    	    float: right;
        margin-right: 80px;
        margin-top: -30px;
    }
	


.price_special_oldprice{
		font-size:10pt;
		text-decoration: line-through;
	}
	.pdisp{
		display:inline-block;
	}
	.cart_btn_container {
		display:none;
	}
	.cart_btn_container.active {
		display:inline-block;
	}
	.products_price{
		display:inline-block;
	}
	.add2cart_divcontainer{
		display:inline-block;
	}
	.pvari {
		min-width:85px;
	}
	.product_data td{
		padding:2px;
	}
	.prod_gridstyle .product_data{
	    position: absolute;
        bottom: 0px;
        margin-bottom: 8px;
        /* margin: 0 auto; */
        left: auto;
        
        width: 90%;
	}
	.pdata{
	    font-size:8pt;
	    padding:0px;
	}
	.pdata td{
	    text-align:left;
	    padding:0px;
	}
	.pdata td:first-child { 
	    text-align: right; 
	    padding-right:8px;
	    
	}
	.pdata_middle td{
	    text-align:center;
	}
	.pdata_vari td:first-child{
	    text-align:right;
	}
	.pdata_vari td:last-child{
	    text-align:left;
	}
	
	.pvari_sel{
        height:26px;
        padding-left:6px;
        padding-right:6px;
    }
	
.prod_gridstyle .prod_list_title {
	margin-top: -15px;
}


	.prod_list_title{
		display:block;
	}
	.prod_list_title img{
		width:120px;
	}
	.prod_list_title label{
		font-family: Lato;
		font-weight: normal;
		font-size: 15px;
		color:#333;
		letter-spacing: 0.04em;
	}
	.price{
		font-family: Lato !important;
		font-weight: 700;
		font-size: 16px;
		color:#333;
		letter-spacing: 0.04em;
	}
	.price_special_oldprice{
		font-size:10pt;
		text-decoration: line-through;
	}

.prod_gridstyle .prod_list_title {
	margin-top: -15px;
}

.pdata_ex {
    display:none;
}

/* new end */










@media screen and (max-width: 1150px ) {
	.shop_cart_responsive {
    	display:block !important;
	}
	.res_key{ float:none;}
	.res_value{
		display:block;
		margin-bottom:5px;
	}

}

@media screen and (max-width: 1250px ) {
	.regshock {
    	display:none;
	}
}

@media screen and (max-width: 780px) {
    .navbar-nav > div{
    	display:block !important;
    }

}


#shop{
	margin-top:50px;
}

.iwdw {
	border-radius:6px;
}

/* circle loader */

.circle-loader {
					  margin: 0 0 30px 10px;
					  border: 2px solid rgba(0, 0, 0, 0.2);
					  border-left-color: #5cb85c;
					  animation-name: loader-spin;
					  animation-duration: 1s;
					  animation-iteration-count: infinite;
					  animation-timing-function: linear;
					  position: relative;
					  display: inline-block;
					  vertical-align: top;
					}

					.circle-loader,
					.circle-loader:after {
					  border-radius: 50%;
					  width: 8em;
					  height: 8em;
					}

					.load-complete {
					  -webkit-animation: none;
					  animation: none;
					  border-color: #5cb85c;
					  transition: border 500ms ease-out;
					}

					.checkmark {
					  display: none;
					}
					.checkmark.draw:after {
					  animation-duration: 800ms;
					  animation-timing-function: ease;
					  animation-name: checkmark;
					  transform: scaleX(-1) rotate(135deg);
					}
					.checkmark:after {
					  opacity: 1;
					  height: 4em;
					  width: 2em;
					  transform-origin: left top;
					  border-right: 2px solid #5cb85c;
					  border-top: 2px solid #5cb85c;
					  content: '';
					  left: 2em;
					  top: 4em;
					  position: absolute;
					}

					@keyframes loader-spin {
					  0% {
						transform: rotate(0deg);
					  }
					  100% {
						transform: rotate(360deg);
					  }
					}
					@keyframes checkmark {
					  0% {
						height: 0;
						width: 0;
						opacity: 1;
					  }
					  20% {
						height: 0;
						width: 2em;
						opacity: 1;
					  }
					  40% {
						height: 4em;
						width: 2em;
						opacity: 1;
					  }
					  100% {
						height: 4em;
						width: 2em;
						opacity: 1;
					  }
					}

/* circle loader end */ 


.click {
	cursor:pointer;
}


.flipcard {
	padding-top:40px;
}

.navbar {
    color: white;
    height: 60px;
    background: rgb(45, 45, 45);
}

.logo {
    padding-left: 40px;
    margin-top: -5px;
}
.navbar{
    border:0px;
    border-radius:0px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: rgb(253, 144, 24);
    background-image: none;
    background-color: rgb(85, 85, 85) !important;
}
.navbar-nav > div {
    display: inline-block;
    margin-left: 20px;
}
.navbargrp_right > div{
    display:inline-block;
}
.navbar-nav > li {
    float: right;
    margin-left: 20px;
}
.navbar-nav {
    color: white;
}
.nav.navbar-nav {
    padding: 15px 0px 0px ;
}
.navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.navbar-nav a {
    color: white;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    transition: background 0.3s ease-in-out 0s;
    border-radius: 5px;
    padding: 4px 15px;
}


.nav_hero {
    margin-right: 40px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    border-image: initial;
    border-radius: 6px;
    padding: 0px;
}


.dropdown-toggle {
    color: white;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    transition: background 0.3s ease-in-out 0s;
    border-radius: 5px;
}

.dropdown-menu {
    min-width: 230px;
}

.contactus .btn-primary:hover {
    background-color: #fd873b;
    color: white;
}
.contactus .btn-primary {
    background-color: white;
    color: rgb(51, 51, 51);
    background-image: none;
    padding: 10px 20px;
    border-color: rgb(51, 51, 51);
    border-radius: 4px;
    transition: background 0.3s ease-in-out 0s;
}
h1 {
    font-size: 40px;
    letter-spacing: -1px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: rgb(85, 85, 85);
}
h2 {
    font-size: 30px;
    letter-spacing: -1px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: rgb(85, 85, 85);
}

.full_width .col-md-12{
    padding:0px;
}

.pqty {
    width: 30px;
    text-align:center;
}


.add2cart_active {
    background-color: red !important;
}

.add2cart {
    background-color: #007DC3;
    color: white;
    padding: 3px 6px 3px 10px;
    margin: 2px 0px 2px 5px;
    border-radius: 12px;
    display: inline-block;
    cursor: pointer;
    
    -webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.data_badge {
    position: relative;
    margin-right: 10px;
}
.data_badge[data-badge]:after {
    content: attr(data-badge);
    position: absolute;
    top: 5px;
    right: -10px;
    font-size: 1em;
    background: red;
    color: white;
    min-width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    line-height: 26px;
    border-radius: 12px;
    box-shadow: 0 0 1px #333;
    padding-left: 4px;
    padding-right: 4px;
    margin-top:-7px;
}



.a2ctext{
	display:inline;
}

.add2cart i{
	padding-right: 10px;
}

.prodbox {
	padding-top: 40px;
}

.product_stockcode{
	display:inline;
	padding-left:15px;
}

.product_highlight h2{
	font-size:16pt;
}
.pb40{
    padding-bottom:40px;
}

.product_highlight img{
    
}

.zoom {
   /* padding: 50px;*/
    transition: transform .2s; /* Animation */
   /* width: 200px;
    height: 200px;*/
    margin: 0 auto;
}

.zoom:hover {
    transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.navbar-default .navbar-nav>li>a{
    color:white;
}
.navbar-default:hover .navbar-nav>li>a{
    color:white;
}

.bgcolor1{
    background-color:#fd873b;   
}

#cart .btn-warning{
	background-image:none;
	background-color:#fd873b;
}
.btn {
	background-image:none;
}
.navbar-collapse {
	background-color:#2d2d2d;
}

.scrollup {
    display: none;
    position: fixed;
    width: 32px;
    height: 32px;
    bottom: 0px;
    right: 20px;
    background: #222;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 8px 8px 0 0;
    color: white;
    font-size: 18pt;
}


a.scrollup {
    outline: 0;
    text-align: center;
}

#chko_4{
	padding-top: 40px;
}
.bhor{
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding-bottom: 8px;
}
.footer a{
    color:#fd873b;
    text-decoration:none;
}
.footer a:hover{
    color:#fd873b;
    text-decoration:none;
}

.prodbox{
	margin-bottom: 20px;
}
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
	overflow:visible;
}
.prod_listing .buy_image{
	float:left;
}
.prod_listing {
    margin-bottom:40px;
}

.prodbox label{
    min-height:60px;
}
.prodbox .price{
	font-size: 22px;
}
.prodbox table td{
    text-align:right;
}
.buynow {
}
.prodbox:first-child{
    min-height:256px;
}



.fancy_input {
	position:relative;
}
.fancy_input input:focus ~ .floating-label,
.fancy_input input:not(:focus):valid ~ .floating-label{
	margin-top:-3px;
	top: 0px;
	bottom: 10px;
	left: 5px;
	font-size: 11px;
	opacity: 1;
}

.fancy_input .inputText {
	font-size: 16px;
	width:100%;
	height: 45px;
	padding-top:12px;
	padding-bottom:0px;
	padding-left:5px;
}

.fancy_input .floating-label {
	position: absolute;
	pointer-events: none;
	left: 10px;
	top: 10px;
	color:#888;
	transition: 0.2s ease all;
}

.fancy_input {
    margin-bottom:12px;
}
.fancy_inputselect{
	position:relative;
	font-size:11pt;
	padding:0px;
}
.fancy_inputselect select{
	height:45px;
	padding-top:14px;
	padding-bottom:0px;
	font-size:12pt;
	width:100%;
	/*margin-top:-15px;*/
}
.fancy_inputselect .floating-label{
	position:absolute;
	top:0px;
	margin-top:-4px;
	left:5px;
	color:#888;
}
.fancy_input .inputText{
	border: 1px solid #d0d0d0;
}
.fancy_inputselect select{
    border: 1px solid #d0d0d0;
}
.navbar {
    z-index: 9999;
}

.navbar-nav > div {
	margin-left:0px;
}

.navbar-nav > li {
	margin-left:0px;
}
.navbar-nav > div {
    position: relative;
}
.contactus h2{
	text-align:center;
}

.btn-block:hover{
	background-color:#fd873b;
}

.nav_hero{
	max-width:320px;
}

.cc_image{
    width:50px;
    margin-left:10px;
}

.cat_buy_now{
    display:block;
    text-align:center;
    padding-bottom:10px;
}
.cat_buy_now .qty {
    width:30px;
    text-align:center;
    line-height: 16pt;
    border: 0;
    padding:0;
    margin:0;
    height:27px;
}
.cat_buy_now .qtych{
    line-height: 16pt;
    font-size:18pt;
    height: 27px;
    background-color: #bbb;
    border: 0px;
    width: 25px;
    text-align: center;
    padding: 0px;
}
.cat_buy_now  table{
    display:inline-block;
    border:1px solid #aaa;
    line-height:1em;
}
.cat_buy_now  table td{
    vertical-align:middle;
    padding:0px;
    margin:0px;
    height:27px;
}
.cat_buy_now  select{
    /*display:block;*/
    /*height:27px;*/
}
.cat_buy_now .buynow{
    margin-left: 5px;
    margin-bottom: 2px;
}
.cat_buy_now .qtytab{
    vertical-align:middle;
    display:none;
}
.prodbox label {
	width:100%;
	text-align:center;
}

.prodbox .price{
	float:none;
	width:100%;
	text-align:center;
}
.prodbox  .details .price{
	float:left;
	width:100%;
}
.details h3{
	text-align:center;
}

 .cat_buy_now select {
	width:100px;
 }
 .contactus {
	margin-bottom:30px;
}

@media (min-width: 992px){
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    /*float: none;
    display:inline-block;*/
}
}
.nofloat > div{
	float:none !important;
	display:inline-block;
}

.fleft{
    float:left !important;
}

.modal-dialog{
	margin-top: 70px;
}

	
.prodbox{
	padding-bottom:40px;
}

.addr_links{
	margin-top:5px;
	position:absolute;
	bottom:0px;
}
.addr_link_sep{
	padding:0px 10px 0px 10px;
	color:#333;
}
.add_env{
	width:350px;
	height:150px;
	display:inline-block;
	vertical-align:top;
	margin: 0px 15px 25px 0px;
	position:relative;
	border-radius:0px;
	box-shadow: 3px 3px 5px #eaeaea;
	border:1px solid #e0e0e0;
	background-color:#fafafa;
}

.order_list {
    max-width:600px;
    margin-bottom:15px;
    padding:15px;

	border-radius:0px;
	box-shadow: 3px 3px 5px #eaeaea;
	border:1px solid #e0e0e0
}
.order_list_col {
    display:inline-block;
    font-size:10pt;
}

.full_width{
    margin:0px;
    /*background-size:cover;*/
    max-width:100% !important;
    min-height:200px;
    /*background-size: cover;*/
    width: 100%;
    /*width:100% !important;*/
}
.bcsep{
    margin: 0px 8px 0px 8px;
    font-size: 10pt !important;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background: #2D2D2D;
  color:white;
  background-image:none !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color:#2D2D2D;
    background-image:none !important;
}
	
.h3_title{
	font-family: 'Lato', sans-serif;
	letter-spacing: .015em;
	font-weight: normal;
	font-size: 21px;
	text-transform: uppercase;
	margin-top: 0;
	color: #5a5a5a;
}
.support_image{
    width:100%; max-width:210px;
}
.title_border{
    border:1px solid #C7C7C7;
    margin:15px;
    padding:10px;
    height: 300px;
     max-width:440px;
     text-align: center;
}

@media screen and (max-width:992px) {
    .title_border{
        margin: 0 auto;    margin-bottom: 40px;
    }
}

.compare_products{
	font-family:sans-serif;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;border-spacing: 0px;
	width:100%;
	margin-bottom:40px;
}
.compare_products td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px;
	vertical-align:top;
	text-align:center;
}
.compare_products th {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:4px;
	width:100px;
	text-align:center;
}
.compro_title {
	font-family:"Arial Narrow", Arial, sans-serif;
}
.colh{
    width:180px;
}
.anchor_margin{
    margin-top:50px;
}



@media screen and (max-width: 1420px) {
	.myreg {
		margin-right:0px;
	}
}

@media screen and (max-width: 1180px) {	/* was 991px */ /* was 768px */
	.media_rule:after { content: 'max-width: 1180px'; }
	.mynavbar {
		height:auto;
		background-color:#2D2D2D;
	}
	.navbar-toggle {
	    
        padding: 10px;
		color:white;
	}
	.mynavbar a{
		font-size:7pt !important;
	}
	.nav.navbar-nav {
    	padding: 0px;
    }
    .navbar-collapse{
    	padding-right: 30px;
    }
    .navbar-nav{
        padding: 15px 0px 0px 15px;
    }
    .navbar-nav a{
        font-size:11pt;
        line-height: 3em;
    }
    .shop_cart_responsive{
        position: fixed;
    }
    .footer{
	    margin-bottom: 110px;
    }
    .universe{
	    margin-top: 60px;
    }
    .product_highlight{
	    text-align: center;
    }
    .rnopad{ padding:0px !important; }
    .rnopad>div{ padding:0px !important; }
    
    .rnomarg{ margin:0px !important;}
    .rnomarg>div{ margin:0px !important;}
    
    .res_hide{
        display:none;
    }
    .add2cart {
        padding: 5px 12px 3px 10px;
        text-align: center;
    }
    .add2cart i {
        padding-right:0px;
    }
    .cart_options tr{
        border-bottom: 1px solid #ccc;
    }
    
    .carttr .times-circle {
        font-size: 14pt;
    }
    
    .ckos_div{
    	width:100% !important;
    }
}
@media screen and (max-width: 1020px) {



	.mynavbar{
		padding-left:20px;
		padding-right:0px;
		letter-spacing:1px;
	}
	.mynavbar a{
		letter-spacing:1px !important;
		padding: 10px 10px !important;
	}
}